- name: Santa Fe
  names:
  - Santa Fe
  code: S
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -60.73878
    minlatitude: -31.673004
    maxlongitude: -60.663807
    maxlatitude: -31.568546
    latitude: -31.63239
    longitude: -60.69946
- name: Jujuy
  names:
  - Jujuy
  code: "Y"
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -65.3763
    minlatitude: -24.255764
    maxlongitude: -65.23361
    maxlatitude: -24.150234
    latitude: -24.185787
    longitude: -65.29948
- name: San Luis
  names:
  - San Luis
  code: D
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -66.38437
    minlatitude: -33.34124
    maxlongitude: -66.23453
    maxlatitude: -33.258358
    latitude: -33.30222
    longitude: -66.3368
- name: La Rioja
  names:
  - La Rioja
  code: F
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -66.92537
    minlatitude: -29.456886
    maxlongitude: -66.78907
    maxlatitude: -29.379902
    latitude: -29.4128
    longitude: -66.85598
- name: Chaco
  names:
  - Chaco
  code: H
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -63.42736
    minlatitude: -27.995535
    maxlongitude: -58.36363
    maxlatitude: -24.087868
    latitude: -26.585766
    longitude: -60.954006
- name: Catamarca
  names:
  - Catamarca
  code: K
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -65.824875
    minlatitude: -28.510153
    maxlongitude: -65.728935
    maxlatitude: -28.420322
    latitude: -28.46899
    longitude: -65.77897
- name: Misiones
  names:
  - Misiones
  code: "N"
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -56.059505
    minlatitude: -28.163359
    maxlongitude: -53.638557
    maxlatitude: -25.49549
    latitude: -26.937716
    longitude: -54.434216
- name: Río Negro
  names:
  - Río Negro
  code: R
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -71.90291
    minlatitude: -42.0025
    maxlongitude: -62.791084
    maxlatitude: -37.572914
    latitude: -40.734436
    longitude: -66.617645
- name: Santa Cruz
  names:
  - Santa Cruz
  code: Z
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -73.59483
    minlatitude: -52.397503
    maxlongitude: -65.71716
    maxlatitude: -45.99154
    latitude: -48.77368
    longitude: -69.19172
- name: Tucumán
  names:
  - Tucumán
  code: T
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -65.33633
    minlatitude: -26.893568
    maxlongitude: -65.16677
    maxlatitude: -26.763601
    latitude: -26.808285
    longitude: -65.21759
- name: Chubut
  names:
  - Chubut
  code: U
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -72.19734
    minlatitude: -46.00223
    maxlongitude: -58.08801
    maxlatitude: -32.951775
    latitude: -43.68462
    longitude: -69.27455
- name: Salta
  names:
  - Salta
  code: A
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -65.499115
    minlatitude: -24.87247
    maxlongitude: -65.354614
    maxlatitude: -24.710188
    latitude: -24.782932
    longitude: -65.412155
- name: Capital federal
  names:
  - Capital federal
  code: C
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -58.531452
    minlatitude: -34.70516
    maxlongitude: -58.33519
    maxlatitude: -34.526546
    latitude: -34.60372
    longitude: -58.38159
- name: Santiago del Estero
  names:
  - Santiago del Estero
  code: G
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -64.31144
    minlatitude: -27.855165
    maxlongitude: -64.22169
    maxlatitude: -27.742628
    latitude: -27.78442
    longitude: -64.26728
- name: San Juan
  names:
  - San Juan
  code: J
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -68.64415
    minlatitude: -31.601707
    maxlongitude: -68.463135
    maxlatitude: -31.48947
    latitude: -31.527273
    longitude: -68.52141
- name: La Pampa
  names:
  - Pampa
  code: L
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -68.29545
    minlatitude: -39.316147
    maxlongitude: -63.386826
    maxlatitude: -34.992317
    latitude: -37.89566
    longitude: -65.09578
- name: Neuquén
  names:
  - Neuquén
  code: Q
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -68.19299
    minlatitude: -38.986538
    maxlongitude: -68.01474
    maxlatitude: -38.89346
    latitude: -38.952446
    longitude: -68.06414
- name: Corrientes
  names:
  - Corrientes
  code: W
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -58.857273
    minlatitude: -27.532797
    maxlongitude: -58.747494
    maxlatitude: -27.4386
    latitude: -27.471226
    longitude: -58.839584
- name: Buenos Aires
  names:
  - Buenos Aires
  code: B
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -58.531452
    minlatitude: -34.70516
    maxlongitude: -58.33519
    maxlatitude: -34.526546
    latitude: -34.60372
    longitude: -58.38159
- name: Entre Ríos
  names:
  - Entre Ríos
  code: E
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -60.768063
    minlatitude: -34.039127
    maxlongitude: -57.80086
    maxlatitude: -30.157686
    latitude: -32.517563
    longitude: -59.104176
- name: Mendoza
  names:
  - Mendoza
  code: M
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -68.900635
    minlatitude: -33.04376
    maxlongitude: -68.72692
    maxlatitude: -32.80914
    latitude: -32.890182
    longitude: -68.84405
- name: Formosa
  names:
  - Formosa
  code: P
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -58.247944
    minlatitude: -26.22028
    maxlongitude: -58.141994
    maxlatitude: -26.124033
    latitude: -26.185202
    longitude: -58.17537
- name: Tierra del Fuego
  names:
  - Tierra del Fuego
  code: V
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -68.61186
    minlatitude: -55.05719
    maxlongitude: -64.11058
    maxlatitude: -52.658768
    latitude: -54.308353
    longitude: -67.745155
- name: Córdoba
  names:
  - Córdoba
  code: X
  countryalpha2: AR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -64.311584
    minlatitude: -31.491217
    maxlongitude: -64.06213
    maxlatitude: -31.306293
    latitude: -31.39893
    longitude: -64.18213
